Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in OpenJDK
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in OpenJDK
ID: DSA-4166-1
Distribution: Debian
Plattformen: Debian jessie
Datum: Mi, 4. April 2018, 23:38
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2633
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2677
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2602
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2588
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2663
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2678
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2629
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2599
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2634
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2618
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2641
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2579
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2603
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2637
Applikationen: OpenJDK

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4166-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
April 04, 2018 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : openjdk-7
CVE ID : CVE-2018-2579 CVE-2018-2588 CVE-2018-2599 CVE-2018-2602
CVE-2018-2603 CVE-2018-2618 CVE-2018-2629 CVE-2018-2633
CVE-2018-2634 CVE-2018-2637 CVE-2018-2641 CVE-2018-2663
CVE-2018-2677 CVE-2018-2678

Several vulnerabilities have been discovered in OpenJDK, an
implementation of the Oracle Java platform, resulting in denial of
service, sandbox bypass, execution of arbitrary code, incorrect
LDAP/GSS authentication, insecure use of cryptography or bypass of
deserialisation restrictions.

For the oldstable distribution (jessie), these problems have been fixed
in version 7u171-2.6.13-1~deb8u1.

We recommend that you upgrade your openjdk-7 packages.

For the detailed security status of openjdk-7 please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/openjdk-7

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEtuYvPRKsOElcDakFEMKTtsN8TjYFAlrFJ5AACgkQEMKTtsN8
Tja4wRAAvIXyZgNwIbkl7LoMlosb94piNVR6lnsj8QHAmv36KsNdck3JHacL/Iq3
uWnxqmayu7pPeCVBZeknf2utfoNAkFKDGxs32GMPSD/bfeTiuYdRsladjQx6MLtO
FNxUwjZGRaWWEX3r/tUlwC9IJQ+nHPS3GGOMESPumz6yCLJBDRafhuTYfh53YYdo
eSLf5RUd7VEwjnHHF3w02FwFA/BA0/du8xLGjILSiRAhGBESwAXdO8JOBRI7V50I
5tiJtStvkkkfW/sokkAMjxsSbYpIrWO8sq+EMafA8us7SUugZ1zkbMfJdtPhQrow
hDpAgEbl8sESu/coce5XGg32gycoto3aMqGLiqabPlYRsT9RfaF7nv3SuR0SAsjE
g2FpPU7V5awm7jHlvJxiV3gYggc6Wu0OtabtsRSMYdmfrEhqj9GaxK5ULcnjVidh
2zGjFgeFQNeQ8VWDO/0VCbdxz1d6e0JK2Jecl69jKgshXPIPWQFEP9XLCpHtfEJy
R9AB5wDtQpQ2G2XmdZZx+97k6c0Hi1z7Vqi+6QiChRdHFh8/A4ASuYXz2vFDDIh3
aM92Vrdy23UzHzPKuCN5vPTXIx3TEEWUi6ni/yPq/vnb3SIkmVr7o3Sb2cKxlyAW
eTGmyKiIB+wZ1lsmrCEWODBLE/YOrqgXISc0MT2/C8lOxDQ771A=
=y4ZM
-----END PGP SIGNATURE-----
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung